encoding/json/v2.timeArshaler.format (field)
24 uses
encoding/json/v2 (current package)
arshal_time.go#L287: format string // time format passed to time.Parse
arshal_time.go#L300: a.format = format
arshal_time.go#L305: a.format = time.ANSIC
arshal_time.go#L307: a.format = time.UnixDate
arshal_time.go#L309: a.format = time.RubyDate
arshal_time.go#L311: a.format = time.RFC822
arshal_time.go#L313: a.format = time.RFC822Z
arshal_time.go#L315: a.format = time.RFC850
arshal_time.go#L317: a.format = time.RFC1123
arshal_time.go#L319: a.format = time.RFC1123Z
arshal_time.go#L322: a.format = time.RFC3339
arshal_time.go#L325: a.format = time.RFC3339Nano
arshal_time.go#L327: a.format = time.Kitchen
arshal_time.go#L329: a.format = time.Stamp
arshal_time.go#L331: a.format = time.StampMilli
arshal_time.go#L333: a.format = time.StampMicro
arshal_time.go#L335: a.format = time.StampNano
arshal_time.go#L337: a.format = time.DateTime
arshal_time.go#L339: a.format = time.DateOnly
arshal_time.go#L341: a.format = time.TimeOnly
arshal_time.go#L355: a.format = format
arshal_time.go#L371: format := cmp.Or(a.format, time.RFC3339Nano)
arshal_time.go#L388: return a.tt.AppendFormat(b, a.format), nil
arshal_time.go#L426: a.tt, err = time.Parse(a.format, string(b))
The pages are generated with Golds v0.8.4. (GOOS=linux GOARCH=amd64)